General

Profile

direnis

  • Registered on: 2022-11-05
  • Last connection: 2023-08-22

Issues

Activity

2023-10-25

03:17 PM Packages Bug #3551 (fixed): [scratch][squeak]: could not find module vm-sound-ALSA
* steps to reproduce:
1- pacman -Sy scratch
2- execute /bin/scratch
* expected result:
scratch open...
direnis

2023-08-28

02:59 PM Packages Bug #3524 (fixed): wine and wine-staging is out of date
parabola's version for both packages is 8.8-1, latest version which includes major bugfixes is 8.14-1
those packages...
direnis

2023-08-22

01:36 PM Packages Bug #3523 (fixed): libsndfile breaks dependency of lib32-libsndfile
Another lib32-package dependency issue,
# pacman -Syu
.....
:: libsndfile (1.2.2-1) breaks dependency 'libsndfi...
direnis

2023-07-30

12:06 PM Parabola Community Forum Troubleshooting : RE: HP Notebook Occasionally Does Not Shut All The Way Down
[code]# journalctl -r [/code]
might help
direnis

2023-07-24

02:11 PM Packages Bug #3512 (fixed): opencl-mesa replacements breaks dependency with lib32-opencl-mesa
Replacing `opencl-mesa` for `opencl-clover-mesa` and `opencl-rusticl-mesa` breaks dependency for lib32-opencl-mesa
T...
direnis

2023-04-27

12:55 PM Packages Bug #3410: [retroarch][libretro]: library error: libflac
Is rebuild for this package scheduled for too late? Its been a long time and as far as i know it recieved no updates.... direnis

2023-03-30

07:18 AM Packages Bug #3460: nonprism kio must be compiled against the latest kded (5.104.0-1)
Compiling nonprism version of kio shouldnt take that long. i see 2 ways, either nonprism version gets compiled before... direnis

2023-02-02

11:15 PM Packages Bug #3440 (fixed): metasploit fails to start
i wanted to play around with metasploit and it fails to run in parabola
* steps to reproduce:
\# pacman -Sy metas...
direnis
10:12 AM Parabola Community Forum Troubleshooting : RE: loading amdgpu freezes computer
i assume sddm doesnt work because that gpu you have didnt got fed with cute:3 blobs so it refuses to work. i suggest ... direnis

2023-01-24

02:11 PM Packages Bug #3435 (confirmed): boost-libs breaks a dependency required by blender
* steps to reproduce:
.# pacman -Syu
* expected result:
pacman performs a system upgrade without any issues
*...
direnis

Also available in: Atom